:root {
    --color-dark-blue: #192739;
    --color-white: #FFFFFF;
    --color-orange: #FC9F0A;
    --color-pink: #F2246B;
    --color-gray: #484848;
    --color-light-gray: #E0E0E0;
    --color-blue: #24B4F2;
    --color-pale-grey: #E5E5E5;
}
*{
    padding: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    font-family: 'Nunito', sans-serif;
}
html, body {
    width: 100%;
    height: 100%;
}
body{
    background-color: var(--color-dark-blue);
}



.basic-container{
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;

}

header .site-header{
    padding: 35px 10px;
}
section{
    display: flex;
}
section .hexa{
    height: 100%;
    background: #4f74a3; /*za browser sto ne poddrzuvaat gradient */
    background: -moz-linear-gradient(45deg, #192739,#4F74A3);
    background: -webkit-linear-gradient(45deg, #192739,#4F74A3);
    background: linear-gradient(45deg,  #4f74a3 ,#192739);

}
    .hexa-back{
        width: 100%;
        height: 100%;
        background-image: url(./images/hive_bg.svg);
    }

        header.site-header{
            display: flex;
            flex-direction: row;
            margin-top: 20px;
        }

            header.site-header .main-nav{
                display: flex;
                flex-grow: 1;
                align-items: center;
                justify-content: center;
            }
                header.site-header .main-nav a{
                    text-decoration: none;
                    text-transform: uppercase;
                    color: var(--color-white);
                    font-size: 16px;
                    display: inline-block;
                    margin: 0 23px;
                    position: relative;
                }

                header.site-header .main-nav a::after{
                    content: '';
                    display: block;
                    width: 0;
                    height: 4px;
                    border-radius: 2px;
                    background-color: transparent;
                    position: absolute;
                    bottom: -10px;
                    left: 50%;
                    transition: all .5s ease-in-out;
                }

                header.site-header .main-nav a:hover::after{
                    left: calc(50% - 15px);
                    width:30px;
                    background-color: var(--color-pink);
                }

            header.site-header .register{
                display: flex;
                align-items: center;
                justify-content: center;
                border: 3px solid var(--color-white);
                border-radius: 10px;
                color: var(--color-white);
                text-decoration: none;
                padding: 10px 30px;
                text-transform: uppercase;
                font-size: 16px;
                transition: all .5s ease-in-out;
                background:transparent;
                position:relative;
                z-index: 0;
                
            }

            header.site-header .register::before{
                content: '';
                display: block;
                width: calc(100% + 4px);
                height:calc(100% + 4px) ;
                position: absolute;
                background: #24b4f2; /* Za browsers sto ne poddrzuvaat gradients */
                background: -moz-linear-gradient(45deg,  #24b4f2 0%, #7972a5 24%, #d43459 50%, #e7663b 78%, #fda00a 100%);
                background: -webkit-linear-gradient(45deg,  #24b4f2 0%,#7972a5 24%,#d43459 50%,#e7663b 78%,#fda00a 100%);
                background: linear-gradient(45deg,  #24b4f2 0%,#7972a5 24%,#d43459 50%,#e7663b 78%,#fda00a 100%);
                z-index: -1;
                top: -2px;
                left: -2px;
                border-radius: 10px;
                opacity: 0;
                transition: all .10s ease-in-out;
            }

            header.site-header .register:hover::before{
                opacity: 1;
            }

    .hexa .content{
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: center; 
        flex-direction: row;

    }

        .hexa .content .text span{
            display: block;
            text-transform: uppercase;

        }
            .hexa .content .text span.subtitle{
                color: var(--color-orange);
                font-size: 24px;
                margin-bottom: 15px;
            }
            .hexa .content .text span.subtitle1{
                color: var(--color-white);
                font-size: 35px;
                font-weight: 800;
                margin-bottom: 15px;
            }
            .hexa .content .text span.subtitle2{
                color: var(--color-pink);
                font-size: 26px;
                margin-bottom: 15px;
            }

        .hexa .content .text .doznaj-povekje{
            display: inline-block;
            text-decoration: none;
            color: var(--color-white);
            border: 3px solid var(--color-white);
            border-radius: 10px;
            padding: 15px 50px;
            font-size: 16px;
            font-weight: 600;
            position: relative;
            z-index: 0;
        
        }

        .hexa .content .text .doznaj-povekje::before{
            content: '';
            display: block;
            width: calc(100% + 4px);
            height: calc(100% + 4px);
            background: #24b4f2; /* Za browsers sto ne poddrzuvaat gradients */
            background: -moz-linear-gradient(45deg,  #24b4f2 0%, #7972a5 24%, #d43459 50%, #e7663b 78%, #fda00a 100%);
            background: -webkit-linear-gradient(45deg,  #24b4f2 0%,#7972a5 24%,#d43459 50%,#e7663b 78%,#fda00a 100%);
            background: linear-gradient(45deg,  #24b4f2 0%,#7972a5 24%,#d43459 50%,#e7663b 78%,#fda00a 100%); 
            z-index: -1;
            border-radius: 10px;
            top: -2px;
            left: -2px;
            opacity: 0;
            transition: all .5 ease-in-out;
            position: absolute;
        }
        .hexa .content .text .doznaj-povekje:hover:before{
            opacity: 1;
        }
section.za-natprevarot{
    width: 100%;
}        
    section.za-natprevarot .za{
        width: 200px;
        position:absolute;
        right: 0;
        top:-130px;
    }

    section.za-natprevarot .section-title{
        color: var(--color-white);
        font-size: 30px;

    }
    section.za-natprevarot .section-title .underline-orange{
        border-bottom: 6px solid var(--color-orange);
        border-radius: 3px;

    }
    section.za-natprevarot .section-title .text p .bold{
        font-weight: 800;
    }



    section.za-natprevarot .text{
        margin-top:20px;
        background: -moz-linear-gradient(top,  #192739 46%, #273445 100%); 
        background: -webkit-linear-gradient(top,  #192739 46%,#273445 100%); 
        background: linear-gradient(to bottom,  #192739 46%,#273445 100%); 
        padding: 30px; 
    
    }
        section.za-natprevarot .text p{
            color: var(--color-white);
            margin-bottom: 15px;
            font-size: 18px;
        }
            section.za-natprevarot .text p .bold{
                font-weight: 800;
            }

            section.za-natprevarot .text p .pink{

                color: var(--color-pink);
            }
                
            

    section.za-natprevarot .drzavi{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 30px;
    }
        section.za-natprevarot .drzavi img{
            margin:10px 15px;
        }
    section.za-natprevarot .video{
         width: 100%; 
    }
        section.za-natprevarot .video iframe{
            width: 100%;
            height: 700px;
        }
    section.zosto {
        width: 100%;
        /* min-height: 100%; */
        background-color: var(--color-white);
        padding-bottom: 80px;
    }

        section.zosto .medal {
            width: 210px;
            position: absolute;
            left: 0;
            top:-45px;
            
        }

        section.zosto .section-title {
            width: 100%;
            color: var(--color-dark-blue);
            text-align: right;
            margin-top: 20px;
            position: absolute;
            top:30px;
            right: 3px;
            font-size: 30px;
            font-weight: 800;
        }
            .underline-pink{
                border-bottom: 6px solid var(--color-pink);
                border-radius: 3px;
            }



        section.zosto .content {
            width: 100%;
            display: flex;
            flex-direction: row;
            margin-top: 80px;
        }

            section.zosto .content .text {
                
            }

                section.zosto .content .text p {
                    color: var(--color-gray);
                    margin-top: 60px;
                    margin-bottom: 20px;
                    font-size: 18px;
                }

                section.zosto .content .text ul {
                    padding-left: 50px;
                }

                    section.zosto .content .text ul li {
                        color: var(--color-gray);
                        position: relative;
                        margin-bottom: 20px;
                        font-size: 18px;
                    }
                    
                    section.zosto .content .text ul li::before {
                        display: block;
                        content: '';
                        width: 12px;
                        height: 12px;
                        border-radius: 6px;
                        background-color: var(--color-pink);
                        position: absolute;
                        left: -40px;
                        top: 4px;
                    }

            section.zosto .content .rect {
                padding-left: 40px;
                margin-top: 60px;
            }

                section.zosto .content .rect ul {
                    /* max-width: 380px; */
                     min-width: 390px;  
                }

                    section.zosto .content .rect ul li {
                        display: flex;
                        width: 100%;
                        height: 90px;
                        padding: 10px 20px;
                        align-items: center;
                        margin: 0 0 15px 0;
                        border: 1px solid var(--color-light-gray);
                        border-radius: 10px;
                        
                    }

                    section.zosto .content .rect ul li img {

                    }

                    section.zosto .content .rect ul li span {
                        flex-grow: 1;
                        text-align: right;
                        display: block;
                        font-size: 28px;
                        font-weight: 800;
                        text-transform: uppercase;
                    }
                        .blue{
                            color: var(--color-blue);
                        }

                        .pink{
                            color: var(--color-pink);
                        }

                        .orange{
                            color: var(--color-orange);
                        }

    section.register{
        background-color: var(--color-pale-grey);
    }

        section.register .section-title{
            font-size: 30px;
            font-weight: 800;
            margin-top: 10px;

        }
        
        section.register .section-title .underline-blue{
        
          border-bottom: 6px solid var(--color-blue);
          border-radius: 3px;
    
        }
        
          
            

        section.register .content{
            width: 100%;
            display: flex;
            justify-content: space-evenly;
            
        }

            section.register p{
                margin-top: 40px;
                font-size: 18px;
                color: var(--color-gray);
            }
            section.register .content img{
                margin: -40px 60px 0 80px;

            }

            section.register .content .text{
                position: relative;
            }

            section.register .content  a.prijava{
              /* position: absolute;
               top: 120px;  */
               display: inline-block;
               margin-top: 60px;
               margin-bottom: 50px;
               background-color: var(--color-pink);
               border: 2px solid var(--color-white);
               border-radius: 10px;
               color:var(--color-white);
               text-decoration: none;
               font-size: 24px;
               font-weight: 800;
               padding: 20px 90px;
               transition: all .5s ease-in-out;

            }

            section.register .content a.prijava:hover{
                background: #24b4f2; /* Za browsers sto ne poddrzuvaat gradients */
            background: -moz-linear-gradient(45deg,  #24b4f2 0%, #7972a5 24%, #d43459 50%, #e7663b 78%, #fda00a 100%);
            background: -webkit-linear-gradient(45deg,  #24b4f2 0%,#7972a5 24%,#d43459 50%,#e7663b 78%,#fda00a 100%);
            background: linear-gradient(45deg,  #24b4f2 0%,#7972a5 24%,#d43459 50%,#e7663b 78%,#fda00a 100%);
        
            }
    footer.site-footer{
        /* display: flex; */
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 200px;
    }
        footer.site-footer .basic-container{
           align-items: center;
           justify-content: center;
          /* display: flex; */
          flex-direction: row;
          width: 1200px;
        }

        footer.site-footer img.logo{
            width: 150px;
            padding-left: 20px;
            margin-left: 40px;
        }

        footer.site-footer nav.nav-links {
            display: flex;
            flex-grow: 1;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            margin: 10px;
            
        }
            footer.site-footer nav.nav-links a{
                display: flex;
                flex-direction: row; 
                justify-content: space-between;
                padding: 20px 40px;
                text-transform: uppercase;
                text-decoration: none;
                color: var(--color-white);
                position: relative;
            } 

            footer.site-footer .nav.nav-links a::after{
                    content: '';
                    display: block;
                    width: 0;
                    height: 4px;
                    border-radius: 2px;
                    background-color: transparent;
                    position: absolute;
                    bottom: -10px;
                    left: 50%;
                    transition: all .5s ease-in-out;
            }
            footer.site-footer .nav.nav-links a:hover:after{
                    left: calc(50% - 15px);
                    width: 30px;
                    background-color: var(--color-pink);
            }


        footer.site-footer nav.nav-social{
            /* display: flex; */
        }
            footer.site-footer nav.nav-social a{
                display: inline-block;
                margin: 0 5px;
              
            }
.pink{
    color: var(--color-pink);
}











        



